#!/usr/bin/env ruby
# coding: utf-8

puts"UFOキャッチャーをしますか？"
puts"%d回プレイする"


puts"何を取りたいですか"
nuigurumi=["うさぎ","くま","ねこ"]
x=gets.to_i
puts nuigurumi[x]

while true
puts "を取りたいです。"
puts"クレーンを右に動かす"
sleep 5
puts"クレーンを奥に動かす"
sleep 3
toru=gets.shomp.to_i
if toru==1
  puts"やったね！取れたよ!!"
  break
else toru==2
  puts"残念...取れなかったよ"
  redo
end
end
